package com.ruoyi.web.work.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.ruoyi.web.work.domain.Notice;
import com.ruoyi.web.work.domain.vo.NoticeVoList;

import java.util.List;

/**
 * @author lsw
 * @date 2024-08-20
 */
public interface INoticeService extends IService<Notice>{
    List<NoticeVoList> selectList(Notice notice);

    List<Notice> indexList();
}
